@media (min-width: 980px) and (max-width: 1199px) {
  .row {
    margin-left: 0px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 0px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 972px;
  }
  .span12 {
    width: 972px;
  }
  .span11 {
    width: 891px;
  }
  .span10 {
    width: 810px;
  }
  .span9 {
    width: 729px;
  }
  .span8 {
    width: 648px;
  }
  .span7 {
    width: 567px;
  }
  .span6 {
    width: 486px;
  }
  .span5 {
    width: 405px;
  }
  .span4 {
    width: 324px;
  }
  .span3 {
    width: 243px;
  }
  .span2 {
    width: 162px;
  }
  .span1 {
    width: 81px;
  }
  .offset12 {
    margin-left: 972px;
  }
  .offset11 {
    margin-left: 891px;
  }
  .offset10 {
    margin-left: 810px;
  }
  .offset9 {
    margin-left: 729px;
  }
  .offset8 {
    margin-left: 648px;
  }
  .offset7 {
    margin-left: 567px;
  }
  .offset6 {
    margin-left: 486px;
  }
  .offset5 {
    margin-left: 405px;
  }
  .offset4 {
    margin-left: 324px;
  }
  .offset3 {
    margin-left: 243px;
  }
  .offset2 {
    margin-left: 162px;
  }
  .offset1 {
    margin-left: 81px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 34px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 0%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.946581196581%;
  }
  .row-fluid .span11 {
    width: 91.666666666667%;
    *width: 91.613247863248%;
  }
  .row-fluid .span10 {
    width: 83.333333333333%;
    *width: 83.279914529915%;
  }
  .row-fluid .span9 {
    width: 75%;
    *width: 74.946581196581%;
  }
  .row-fluid .span8 {
    width: 66.666666666667%;
    *width: 66.613247863248%;
  }
  .row-fluid .span7 {
    width: 58.333333333333%;
    *width: 58.279914529915%;
  }
  .row-fluid .span6 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .row-fluid .span5 {
    width: 41.666666666667%;
    *width: 41.613247863248%;
  }
  .row-fluid .span4 {
    width: 33.333333333333%;
    *width: 33.279914529915%;
  }
  .row-fluid .span3 {
    width: 25%;
    *width: 24.946581196581%;
  }
  .row-fluid .span2 {
    width: 16.666666666667%;
    *width: 16.613247863248%;
  }
  .row-fluid .span1 {
    width: 8.3333333333333%;
    *width: 8.2799145299145%;
  }
  .row-fluid .offset12 {
    margin-left: 100%;
    *margin-left: 99.893162393162%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 100%;
    *margin-left: 99.893162393162%;
  }
  .row-fluid .offset11 {
    margin-left: 91.666666666667%;
    *margin-left: 91.559829059829%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 91.666666666667%;
    *margin-left: 91.559829059829%;
  }
  .row-fluid .offset10 {
    margin-left: 83.333333333333%;
    *margin-left: 83.226495726496%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 83.333333333333%;
    *margin-left: 83.226495726496%;
  }
  .row-fluid .offset9 {
    margin-left: 75%;
    *margin-left: 74.893162393162%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 75%;
    *margin-left: 74.893162393162%;
  }
  .row-fluid .offset8 {
    margin-left: 66.666666666667%;
    *margin-left: 66.559829059829%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 66.666666666667%;
    *margin-left: 66.559829059829%;
  }
  .row-fluid .offset7 {
    margin-left: 58.333333333333%;
    *margin-left: 58.226495726496%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 58.333333333333%;
    *margin-left: 58.226495726496%;
  }
  .row-fluid .offset6 {
    margin-left: 50%;
    *margin-left: 49.893162393162%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 50%;
    *margin-left: 49.893162393162%;
  }
  .row-fluid .offset5 {
    margin-left: 41.666666666667%;
    *margin-left: 41.559829059829%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 41.666666666667%;
    *margin-left: 41.559829059829%;
  }
  .row-fluid .offset4 {
    margin-left: 33.333333333333%;
    *margin-left: 33.226495726496%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 33.333333333333%;
    *margin-left: 33.226495726496%;
  }
  .row-fluid .offset3 {
    margin-left: 25%;
    *margin-left: 24.893162393162%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25%;
    *margin-left: 24.893162393162%;
  }
  .row-fluid .offset2 {
    margin-left: 16.666666666667%;
    *margin-left: 16.559829059829%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 16.666666666667%;
    *margin-left: 16.559829059829%;
  }
  .row-fluid .offset1 {
    margin-left: 8.3333333333333%;
    *margin-left: 8.2264957264957%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.3333333333333%;
    *margin-left: 8.2264957264957%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 0px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 958px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 877px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 796px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 715px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 634px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 553px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 472px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 391px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 310px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 229px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 148px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 67px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .offset-12 {
    margin-left: -732px;
  }
  .offset-11 {
    margin-left: -671px;
  }
  .offset-10 {
    margin-left: -610px;
  }
  .offset-9 {
    margin-left: -549px;
  }
  .offset-8 {
    margin-left: -488px;
  }
  .offset-7 {
    margin-left: -427px;
  }
  .offset-6 {
    margin-left: -366px;
  }
  .offset-5 {
    margin-left: -305px;
  }
  .offset-4 {
    margin-left: -244px;
  }
  .offset-3 {
    margin-left: -183px;
  }
  .offset-2 {
    margin-left: -122px;
  }
  .offset-1 {
    margin-left: -61px;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .offset-12 {
    margin-left: -972px;
  }
  .offset-11 {
    margin-left: -891px;
  }
  .offset-10 {
    margin-left: -810px;
  }
  .offset-9 {
    margin-left: -729px;
  }
  .offset-8 {
    margin-left: -648px;
  }
  .offset-7 {
    margin-left: -567px;
  }
  .offset-6 {
    margin-left: -486px;
  }
  .offset-5 {
    margin-left: -405px;
  }
  .offset-4 {
    margin-left: -324px;
  }
  .offset-3 {
    margin-left: -243px;
  }
  .offset-2 {
    margin-left: -162px;
  }
  .offset-1 {
    margin-left: -81px;
  }
}
@media (min-width: 1200px) {
  .offset-12 {
    margin-left: -1188px;
  }
  .offset-11 {
    margin-left: -1089px;
  }
  .offset-10 {
    margin-left: -990px;
  }
  .offset-9 {
    margin-left: -891px;
  }
  .offset-8 {
    margin-left: -792px;
  }
  .offset-7 {
    margin-left: -693px;
  }
  .offset-6 {
    margin-left: -594px;
  }
  .offset-5 {
    margin-left: -495px;
  }
  .offset-4 {
    margin-left: -396px;
  }
  .offset-3 {
    margin-left: -297px;
  }
  .offset-2 {
    margin-left: -198px;
  }
  .offset-1 {
    margin-left: -99px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .row,
  .row-fluid {
    width: 100%;
    margin-left: 0;
    *zoom: 1;
  }
  .row:before,
  .row:after,
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after,
  .row-fluid:after {
    clear: both;
  }
  .row [class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 34px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .row [class*="span"]:first-child:not(.pull-right),
  .row-fluid [class*="span"]:first-child:not(.pull-right) {
    margin-left: 0;
  }
  .row [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right),
  .row-fluid [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right) {
    margin-left: 0;
  }
  .row .span12,
  .row-fluid .span12 {
    width: 100%;
    *width: 99.946581196581%;
  }
  .row .span11,
  .row-fluid .span11 {
    width: 91.666666666667%;
    *width: 91.613247863248%;
  }
  .row .span10,
  .row-fluid .span10 {
    width: 83.333333333333%;
    *width: 83.279914529915%;
  }
  .row .span9,
  .row-fluid .span9 {
    width: 75%;
    *width: 74.946581196581%;
  }
  .row .span8,
  .row-fluid .span8 {
    width: 66.666666666667%;
    *width: 66.613247863248%;
  }
  .row .span7,
  .row-fluid .span7 {
    width: 58.333333333333%;
    *width: 58.279914529915%;
  }
  .row .span6,
  .row-fluid .span6 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .row .span5,
  .row-fluid .span5 {
    width: 41.666666666667%;
    *width: 41.613247863248%;
  }
  .row .span4,
  .row-fluid .span4 {
    width: 33.333333333333%;
    *width: 33.279914529915%;
  }
  .row .span3,
  .row-fluid .span3 {
    width: 25%;
    *width: 24.946581196581%;
  }
  .row .span2,
  .row-fluid .span2 {
    width: 16.666666666667%;
    *width: 16.613247863248%;
  }
  .row .span1,
  .row-fluid .span1 {
    width: 8.3333333333333%;
    *width: 8.2799145299145%;
  }
  .span12 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span12 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span12 .row .span12 {
    width: 100%;
    *width: 99.946581196581%;
  }
  .span12 .row .span11 {
    width: 91.666666666667%;
    *width: 91.613247863248%;
  }
  .span12 .row .span10 {
    width: 83.333333333333%;
    *width: 83.279914529915%;
  }
  .span12 .row .span9 {
    width: 75%;
    *width: 74.946581196581%;
  }
  .span12 .row .span8 {
    width: 66.666666666667%;
    *width: 66.613247863248%;
  }
  .span12 .row .span7 {
    width: 58.333333333333%;
    *width: 58.279914529915%;
  }
  .span12 .row .span6 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .span12 .row .span5 {
    width: 41.666666666667%;
    *width: 41.613247863248%;
  }
  .span12 .row .span4 {
    width: 33.333333333333%;
    *width: 33.279914529915%;
  }
  .span12 .row .span3 {
    width: 25%;
    *width: 24.946581196581%;
  }
  .span12 .row .span2 {
    width: 16.666666666667%;
    *width: 16.613247863248%;
  }
  .span12 .row .span1 {
    width: 8.3333333333333%;
    *width: 8.2799145299145%;
  }
  .span11 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span11 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span11 .row .span11 {
    width: 91.666666666667%;
    *width: 91.613247863248%;
  }
  .span11 .row .span10 {
    width: 83.333333333333%;
    *width: 83.279914529915%;
  }
  .span11 .row .span9 {
    width: 75%;
    *width: 74.946581196581%;
  }
  .span11 .row .span8 {
    width: 66.666666666667%;
    *width: 66.613247863248%;
  }
  .span11 .row .span7 {
    width: 58.333333333333%;
    *width: 58.279914529915%;
  }
  .span11 .row .span6 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .span11 .row .span5 {
    width: 41.666666666667%;
    *width: 41.613247863248%;
  }
  .span11 .row .span4 {
    width: 33.333333333333%;
    *width: 33.279914529915%;
  }
  .span11 .row .span3 {
    width: 25%;
    *width: 24.946581196581%;
  }
  .span11 .row .span2 {
    width: 16.666666666667%;
    *width: 16.613247863248%;
  }
  .span11 .row .span1 {
    width: 8.3333333333333%;
    *width: 8.2799145299145%;
  }
  .span10 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span10 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span10 .row .span10 {
    width: 90.909090909091%;
    *width: 90.855672105672%;
  }
  .span10 .row .span9 {
    width: 81.818181818182%;
    *width: 81.764763014763%;
  }
  .span10 .row .span8 {
    width: 72.727272727273%;
    *width: 72.673853923854%;
  }
  .span10 .row .span7 {
    width: 63.636363636364%;
    *width: 63.582944832945%;
  }
  .span10 .row .span6 {
    width: 54.545454545455%;
    *width: 54.492035742036%;
  }
  .span10 .row .span5 {
    width: 45.454545454545%;
    *width: 45.401126651127%;
  }
  .span10 .row .span4 {
    width: 36.363636363636%;
    *width: 36.310217560218%;
  }
  .span10 .row .span3 {
    width: 27.272727272727%;
    *width: 27.219308469308%;
  }
  .span10 .row .span2 {
    width: 18.181818181818%;
    *width: 18.128399378399%;
  }
  .span10 .row .span1 {
    width: 9.0909090909091%;
    *width: 9.0374902874903%;
  }
  .span9 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span9 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span9 .row .span9 {
    width: 90%;
    *width: 89.946581196581%;
  }
  .span9 .row .span8 {
    width: 80%;
    *width: 79.946581196581%;
  }
  .span9 .row .span7 {
    width: 70%;
    *width: 69.946581196581%;
  }
  .span9 .row .span6 {
    width: 60%;
    *width: 59.946581196581%;
  }
  .span9 .row .span5 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .span9 .row .span4 {
    width: 40%;
    *width: 39.946581196581%;
  }
  .span9 .row .span3 {
    width: 30%;
    *width: 29.946581196581%;
  }
  .span9 .row .span2 {
    width: 20%;
    *width: 19.946581196581%;
  }
  .span9 .row .span1 {
    width: 10%;
    *width: 9.9465811965812%;
  }
  .span8 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span8 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span8 .row .span8 {
    width: 88.888888888889%;
    *width: 88.83547008547%;
  }
  .span8 .row .span7 {
    width: 77.777777777778%;
    *width: 77.724358974359%;
  }
  .span8 .row .span6 {
    width: 66.666666666667%;
    *width: 66.613247863248%;
  }
  .span8 .row .span5 {
    width: 55.555555555556%;
    *width: 55.502136752137%;
  }
  .span8 .row .span4 {
    width: 44.444444444444%;
    *width: 44.391025641026%;
  }
  .span8 .row .span3 {
    width: 33.333333333333%;
    *width: 33.279914529915%;
  }
  .span8 .row .span2 {
    width: 22.222222222222%;
    *width: 22.168803418803%;
  }
  .span8 .row .span1 {
    width: 11.111111111111%;
    *width: 11.057692307692%;
  }
  .span7 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span7 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span7 .row .span7 {
    width: 87.5%;
    *width: 87.446581196581%;
  }
  .span7 .row .span6 {
    width: 75%;
    *width: 74.946581196581%;
  }
  .span7 .row .span5 {
    width: 62.5%;
    *width: 62.446581196581%;
  }
  .span7 .row .span4 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .span7 .row .span3 {
    width: 37.5%;
    *width: 37.446581196581%;
  }
  .span7 .row .span2 {
    width: 25%;
    *width: 24.946581196581%;
  }
  .span7 .row .span1 {
    width: 12.5%;
    *width: 12.446581196581%;
  }
  .span6 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span6 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span6 .row .span6 {
    width: 85.714285714286%;
    *width: 85.660866910867%;
  }
  .span6 .row .span5 {
    width: 71.428571428571%;
    *width: 71.375152625153%;
  }
  .span6 .row .span4 {
    width: 57.142857142857%;
    *width: 57.089438339438%;
  }
  .span6 .row .span3 {
    width: 42.857142857143%;
    *width: 42.803724053724%;
  }
  .span6 .row .span2 {
    width: 28.571428571429%;
    *width: 28.51800976801%;
  }
  .span6 .row .span1 {
    width: 14.285714285714%;
    *width: 14.232295482295%;
  }
  .span5 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span5 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span5 .row .span5 {
    width: 83.333333333333%;
    *width: 83.279914529915%;
  }
  .span5 .row .span4 {
    width: 66.666666666667%;
    *width: 66.613247863248%;
  }
  .span5 .row .span3 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .span5 .row .span2 {
    width: 33.333333333333%;
    *width: 33.279914529915%;
  }
  .span5 .row .span1 {
    width: 16.666666666667%;
    *width: 16.613247863248%;
  }
  .span4 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span4 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span4 .row .span4 {
    width: 80%;
    *width: 79.946581196581%;
  }
  .span4 .row .span3 {
    width: 60%;
    *width: 59.946581196581%;
  }
  .span4 .row .span2 {
    width: 40%;
    *width: 39.946581196581%;
  }
  .span4 .row .span1 {
    width: 20%;
    *width: 19.946581196581%;
  }
  .span3 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span3 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span3 .row .span3 {
    width: 75%;
    *width: 74.946581196581%;
  }
  .span3 .row .span2 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .span3 .row .span1 {
    width: 25%;
    *width: 24.946581196581%;
  }
  .span2 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span2 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span2 .row .span2 {
    width: 66.666666666667%;
    *width: 66.613247863248%;
  }
  .span2 .row .span1 {
    width: 33.333333333333%;
    *width: 33.279914529915%;
  }
  .span1 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span1 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span1 .row .span1 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .spanfirst {
    margin-left: 0 !important;
    clear: left;
  }
}
.row .span50,
.row-fluid .span50 {
  width: 50%;
  float: left;
}
.row .span33,
.row-fluid .span33 {
  width: 33.3333%;
  float: left;
}
.row .span25,
.row-fluid .span25 {
  width: 25%;
  float: left;
}
.row .span20,
.row-fluid .span20 {
  width: 20%;
  float: left;
}
.row .span16,
.row-fluid .span16 {
  width: 16.6666%;
  float: left;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
@media (min-width: 768px) and (max-width: 979px) {
  .jumbotron {
    padding: 24px 0;
  }
  .jumbotron h1 {
    font-size: 28px;
  }
  .jumbotron p {
    font-size: 14px;
  }
  .masthead {
    padding: 48px 0;
  }
  .masthead h1 {
    font-size: 56px;
  }
  .masthead p {
    font-size: 28px;
  }
  .masthead .btn-large {
    font-size: 16px;
    padding: 12px 16px;
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .jumbotron {
    padding: 24px 0;
  }
  .jumbotron h1 {
    font-size: 28px;
  }
  .jumbotron p {
    font-size: 16px;
  }
  .masthead {
    padding: 24px 0;
  }
  .masthead h1 {
    font-size: 28px;
  }
  .masthead p {
    font-size: 16px;
  }
  .masthead .btn-large {
    font-size: 14px;
    padding: 12px 16px;
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .always-show .mega > .mega-dropdown-menu,
  .always-show .dropdown-menu {
    display: block !important;
  }
  .navbar-collapse-fixed-top,
  .navbar-collapse-fixed-bottom {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
  }
  .navbar-collapse-fixed-top .nav-collapse.in,
  .navbar-collapse-fixed-bottom .nav-collapse.in {
    position: fixed;
    width: 100%;
    overflow-y: auto;
    top: 55px;
    bottom: 0;
  }
  .navbar-collapse-fixed-top .nav-collapse.in > *,
  .navbar-collapse-fixed-bottom .nav-collapse.in > * {
    padding-bottom: 50px;
  }
  .navbar-collapse-fixed-bottom {
    bottom: 0;
    top: auto;
  }
  .navbar-collapse-fixed-bottom .nav-collapse.in {
    top: 0;
    bottom: 55px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .t3-mainnav {
    height: auto;
  }
  .t3-mainnav .navbar .nav > li > a {
    padding: 15.5px 18px;
  }
}
@media (max-width: 767px) {
  .t3-mainnav .navbar .nav > li.open > a,
  .t3-mainnav .nav li.dropdown.open > .dropdown-toggle,
  .t3-mainnav .nav li.dropdown.active > .dropdown-toggle,
  .t3-mainnav .nav li.dropdown.open.active > .dropdown-toggle,
  .t3-mainnav .nav > li.dropdown.open.active > a:hover,
  .t3-mainnav .navbar .nav > .active > a,
  .t3-mainnav .navbar .nav > .active > a:hover,
  .t3-mainnav .navbar .nav > .active > a:focus {
    border-top: none;
  }
  .t3-mainnav .navbar .nav-collapse.in.collapse {
    border-top: solid 1px #e5e5e5;
  }
  .t3-navhelper {
    margin-top: -24px;
    margin-bottom: 24px;
  }
  .t3-mainnav {
    background: #fff;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #e6e6e6;
    height: auto;
    margin-left: -20px;
    margin-right: -20px;
  }
  .t3-mainnav .nav-collapse {
    background: #fff;
  }
  .t3-mainnav .nav-collapse .nav {
    margin: 0;
  }
  .t3-mainnav .nav-collapse .nav > li {
    border-right: solid 1px #e6e6e6;
  }
  .t3-mainnav .nav-collapse .nav > li > a {
    margin-bottom: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a,
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-bottom: 1px solid #e6e6e6;
    padding: 12px 24px;
    font-weight: bold;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .t3-mainnav .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a:hover {
    background-color: #fff;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav li.dropdown.open .caret,
  .t3-mainnav .nav li.dropdown.open.active .caret,
  .t3-mainnav .nav li.dropdown.open.active:hover .caret,
  .t3-mainnav .nav li.dropdown.open.active:focus .caret,
  .t3-mainnav .nav li.dropdown.open.active .caret {
    border-bottom-color: #e44f50 !important;
    border-top-color: #e44f50 !important;
  }
  .t3-mainnav .nav-collapse .nav > li > a:hover,
  .t3-mainnav .nav-collapse .nav > li > a:focus,
  .t3-mainnav .nav-collapse .nav > li > a:active,
  .t3-mainnav .nav-collapse .dropdown-menu a:hover,
  .t3-mainnav .nav-collapse .dropdown-menu a:focus,
  .t3-mainnav .nav-collapse .dropdown-menu a:active {
    color: #e44f50;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-top: 1px solid #f2f2f2;
    border-bottom: 0;
    font-weight: normal;
    padding: 12px 24px;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a:hover {
    background-color: #fff;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav-collapse .dropdown-menu {
    margin: 0;
    padding: 0;
    background-color: #fff;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .t3-mainnav .nav-collapse .dropdown-menu a {
    padding-left: 25px;
  }
  #off-canvas-nav .t3-mainnav {
    border-bottom: none;
  }
}
@media (max-width: 767px) {
  h1 {
    font-size: 28px;
    line-height: 1.25;
  }
  h1 small {
    font-size: 28px;
  }
  h2 {
    font-size: 21px;
    line-height: 1.25;
  }
  h2 small {
    font-size: 21px;
  }
  h3 {
    font-size: 17.5px;
    line-height: 1.25;
  }
  h3 small {
    font-size: 14px;
  }
  h4,
  h5,
  h6 {
    font-size: 14px;
    line-height: 1.25;
  }
  h4 small,
  h5 small,
  h6 small {
    font-size: 14px -2px;
  }
}
@media (max-width: 1199px) {
  .t3-component,
  .t3-component1 {
    padding: 30px 25px;
  }
  .t3-module.call-us {
    padding-top: 120px;
    padding-left: 10px;
  }
  .t3-sidebar .nspArt {
    line-height: 18px;
  }
  .t3-sidebar .nspArt h4.nspHeader {
    font-size: 13px;
  }
  .t3-sidebar .nspArt p.nspInfo {
    font-size: 10px;
  }
  .t3-mastcol .portfolio h4.nspHeader a,
  .nav .portfolio h4.nspHeader a {
    top: 40px;
  }
  .portfolio h4.nspHeader a {
    top: 75px;
  }
  .t3-module .accordion-heading {
    font-size: 12px;
  }
  .t3-module .accordion-heading a.accordion-toggle i {
    padding: 7px 0 7px 26px;
  }
  .t3-module.dark .module-inner {
    padding: 12.5px 0 5px 0;
  }
  .gkIsImage {
    max-width: 671px;
    max-height: 345px;
  }
  .gkIsThumbs {
    max-width: 300px;
  }
  .gkIsWrapper-gk_partyfreak .gkIsThumbsSlider1 {
    max-height: 323px;
  }
  .gkIsWrapper-gk_partyfreak .gkIsThumb {
    padding: 15px 10px 3px 18px;
  }
  .gkIsWrapper-gk_partyfreak .gkIsThumb h4 {
    font-size: 12px;
  }
  .gkIsWrapper-gk_partyfreak .gkIsThumb p {
    font-size: 11px;
  }
  .k2InfoWrap {
    width: 12%;
    margin-right: 3%;
  }
  .k2ContentWrap {
    width: 85%;
    float: left;
  }
  div.itemToolbar ul li {
    letter-spacing: 0;
  }
  div.itemAuthorBlock {
    margin-left: -95px;
  }
  div.itemCommentsForm form label {
    width: 100px;
  }
  div.itemCommentsForm form input#submitCommentButton {
    margin-left: 115px;
  }
  div.itemCommentsForm #recaptcha {
    margin-left: 115px;
  }
  div.itemImageBlock span.itemImageCredits {
    display: none;
  }
  div.k2LatestCommentsBlock ul li span {
    font-size: 12px;
  }
}
@media (max-width: 979px) {
  .itemRelated,
  .itemAuthorLatest {
    float: none;
    width: 99%;
    padding-left: 0;
    margin-top: 30px;
  }
  .k2InfoWrap {
    width: 17%;
    margin-right: 3%;
    margin-top: 6px;
  }
  .k2ContentWrap {
    width: 80%;
  }
  div.catItemCommentsLink {
    font-size: 11px;
  }
  div.itemAuthorBlock {
    font-size: 11px;
    line-height: 1.6;
    padding: 10px;
  }
  div.itemHeader h2.itemTitle {
    font-size: 28px;
    line-height: 1.4;
  }
  div.itemCommentsForm form label {
    text-align: left;
  }
  div.itemCommentsForm form textarea.inputbox,
  div.itemCommentsForm form input.inputbox {
    width: 95%;
  }
  div.itemCommentsForm form input#submitCommentButton {
    margin-left: 0;
  }
  div.itemCommentsForm #recaptcha {
    margin-left: -75px;
  }
  .t3-footer .t3-copyright .span4,
  .t3-footer .t3-copyright .span8 {
    width: 100% !important;
  }
  .t3-copyright {
    *zoom: 1;
    text-align: center;
  }
  .t3-copyright:before,
  .t3-copyright:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .t3-copyright:after {
    clear: both;
  }
  .t3-copyright .copyright,
  .poweredby {
    float: none;
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 0;
  }
  #back-to-top {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .slider .container {
    margin-top: 0;
  }
  .t3-footer .container {
    margin-bottom: -1px;
  }
  .home-page .t3-sidebar-2 {
    background-image: none;
  }
  .t3-mainnav .navbar {
    margin-bottom: 0;
  }
  .t3-mainnav .navbar .nav-collapse.collapse {
    width: 100%;
  }
  .navbar .nav > li:last-child > a {
    border-right: none;
  }
  .t3-footer .container {
    position: relative;
  }
  .t3-footer .container .special-width,
  .t3-footer .container .span8 {
    width: 100%;
  }
  .t3-footer .container .special-width {
    padding-bottom: 25px;
  }
  .t3-footer .container .special-width .t3-module.call-us {
    padding-left: 300px;
    padding-top: 0;
  }
  .t3-copyright .span4 {
    width: 100%;
  }
  .t3-sidebar .nspArt .nspImageWrapper {
    display: none;
  }
  .portfolio h4.nspHeader a {
    top: 45px;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 14px;
    line-height: 1.5;
  }
  .mega-col-module .portfolio h4.nspHeader a {
    font-size: 12px;
  }
  .t3-module .accordion-heading a.accordion-toggle i {
    width: 30px;
    margin-right: 10px;
  }
  .gkIsImage {
    max-width: 500px;
    max-height: 258px;
  }
  .gkIsThumbs {
    max-width: 231px;
  }
  .gkIsWrapper-gk_partyfreak .gkIsThumbsSlider1 {
    max-height: 236px;
  }
  .gkIsWrapper-gk_partyfreak .gkIsThumb {
    padding: 12px 10px 3px 15px;
  }
  .gkIsWrapper-gk_partyfreak .gkIsThumb img {
    display: none;
  }
  .gkIsWrapper-gk_partyfreak .gkIsThumb h4 {
    line-height: 1.4;
  }
  div.itemAuthorBlock {
    margin-left: -85px;
  }
}
@media (max-width: 767px) {
  .wk-slideshow-home .caption {
	height:264px !important;
	width:170px !important;
	top:0 !important;
  }
  .t3-mainnav {
    border-bottom: none;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .t3-mainbody .container {
    box-shadow: none;
  }
  .t3-content.pull-right {
    float: none;
  }
  .t3-sidebar-2,
  .t3-sidebar-1 {
    box-shadow: none;
    background-image: none;
  }
  .home-page .t3-sidebar-1,
  .t3-sidebar,
  .main-right .t3-sidebar-1 {
    background-image: none;
  }
  .t3-component,
  .t3-component1 {
    padding: 25px;
  }
  .no-right .t3-component,
  .no-left .t3-component {
    padding-left: 0;
    padding-right: 0;
  }
  .t3-content,
  .t3-sidebar {
    min-height: 0px !important;
  }
  .t3-module.dark .module-inner {
    padding: 25px;
  }
  .top-header,
  .gkIsWrapper-gk_partyfreak {
    display: none;
  }
  .t3-header {
    padding-top: 24px;
  }
  .t3-sl {
    padding-bottom: 24px;
    padding-top: 24px;
  }
  .t3-footer .span4,
  .t3-footer .span8 {
    width: 100% !important;
  }
  .t3-module.black .module-inner .module-ct {
    padding-left: 24px;
    padding-right: 0px;
  }
  .t3-module.black .module-inner .module-title {
    padding-left: 24px;
  }
  .k2InfoWrap,
  .k2ContentWrap {
    width: 100%;
    margin-right: 0;
    margin-top: 0;
    float: none;
  }
  .k2InfoWrap {
    margin-bottom: 15px;
  }
  .k2InfoWrap	.k2DateInfo span {
    display: inline;
    font-size: 15px;
    font-family: 'OldSansBlack', Arial, Helvetica, sans-serif;
    color: #222;
    padding: 0 2px;
  }
  .k2InfoWrap	.k2DateInfo span.itemDayCreated {
    font-size: inherit;
    line-height: inherit;
    letter-spacing: 1px;
  }
  div.itemAuthorBlock,
  div.itemCommentsForm #recaptcha {
    margin-left: 0;
  }
}
@media (min-width: 479px) and (max-width: 768px) {
  .wk-slideshow-home {
	overflow:hidden !important;
   }	
   .wk-slideshow-home .caption {
		padding-top:30px !important;
   }
}
@media (max-width: 479px) {
  #searchForm button.btn {
    margin-left: -5px;
  }
  .search #searchForm input#search-searchword {
    width: 90% !important;
  }
  .t3-mainnav {
    border-top: none;
  }
  .wk-slideshow-home .caption {
	display:none !important;
	}
}
@media (max-width: 360px) {
  .t3-mainnav .navbar .btn-navbar {
    margin-right: 0px !important;
  }
  .logo h1,
  .logo h1 a {
    margin-left: 0;
    margin-right: 0;
  }
  .wk-slideshow-home .caption {
	display:none !important;
  }
}
